Subject: Trainer Candidate - Ranjay Singh
From: Ranjay Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 10:10:41 -0400

| | Tech Support Test

Name | Ranjay Singh
E-mail | [email-masked]
Phone Number | (91) 9341133102
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Infosys | Senior Process Executive | 08/40/201 |
Previous Employer 2 | WNS Global Services | Senior Operations Associate | 30/03/2021 |

If Selected, how much time do you need to join? | 3

Please briefly describe your work experience specifically in training?

Successfully created soft skill presentations which helped increase the call center customer service survey score from 80%-85% in a two month period.

. Also Providing training on upselling

. Providing Process  Training to the new joiners

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most-challenging situation in my training career yet was when my team and I had to manage an Training tour with a very limited budget. The Training tour was supposed to be 'one of its kind’ as it was for our company’s new initiatives. Providing top-notch experience to new joiners with that small fund available was challenging. I discussed it with my team and we finally decided to do much of the work in –house. I encouraged everyone for not losing any hope for the project and that we all will do it together. With the little creativity contribution and complete dedication from every member towards the completion of the task, we were able to produce the desired outcome within the required time frame.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A - Good Customer experience

. Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions

. This type of customer service can be termed as -Meeting the Expectations

B- Great Customer experience

. While in Great Customer Experience requires that you go above and beyond customer expectations

. This type of customer service can be termed as Exceeding Expectations

. In this service providers resolve the issues the first time, almost every time and we can call it as FCR - First Call resolution.

What according to you makes you a good candidate for this position?

• Holding 9+ years of experience in customer relationship management.
• Handled clients for sales, customer support & sales , & escalation.
• Identified and assessed training needs to determine gaps for further improvement in Sales.
• Delivered program specific training in Sales for new hires.
• Working closely with the Operations to increase the parameters of the performers.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |